

/*
Keith Andrews: extra CSS for rslidy slides
*/

/*
body {
  font: normal 200% Verdana, sans-serif;
}
*/


div#location {
  margin-top: 3em;
  text-align: right;
}

div#location p {
  display: inline;
  background-color: #eee;
  padding: 0.2em;
  border-radius: 0.2em;
  font-size: 60%;
}


span.isbn:before {
  content: "ISBN";
  font-size: 80%;
}


div.slide object.svg, div.slide embed.svg {
  max-width: 100%;
  max-height: 30em;
}

div.slide img {
  max-width: 100%;
  max-height: 30em;
}


/* figures */

figure {
  padding: 1em 0;
}

figure div.figure {
  display: block;
  text-align: center;
}

figure div.figure img {
  display: inline-block;
  vertical-align: top;
  width: auto;
  max-height: 18em;
}

figure div.figure video {
  display: inline-block;
  vertical-align: top;
  max-height: 18em;
}


figure figcaption {
  display: block;
  clear: both;
  margin: 1em 5em;
}

figure figcaption p {
  font-size: 80%;
  text-align: left;
  text-indent: 0;
}

figure figcaption span.fig-label {
  font-weight: bold;
}

figure figcaption span.credit {
  font-size: 80%;
}

figure figcaption span.credit:before {
  content: "[";
}

figure figcaption span.credit:after {
  content: "]";
}




/* css from report.css */




table {
  margin: 1em auto 0.5em auto;
  caption-side: bottom;
  border-style: solid;
  border-width: thin;
  border-collapse: collapse;
  empty-cells: show;
  line-break: loose;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

td {
  padding: 0.5ex;
  border-style: solid;
  border-width: thin;
  text-align: left;
  vertical-align: top;
}

td.left {
  text-align: right;
}

td.right {
  text-align: right;
}

td.center {
  text-align: center;
}


td.numeric {
  text-align: right;
}




th {
  font-weight: bold;
  background-color: #dddddd;
  padding: 0.5ex;
  border-style: solid;
  border-width: thin;
  text-align: left;
  vertical-align: top;
}

th.left {
  text-align: left;
}

th.right {
  text-align: right;
}

th.center {
  text-align: center;
}


th.numeric {
  text-align: right;
}


tr {
  margin: 0;
  padding: 0;
}


div.table {
  margin: 2em auto 1em auto;
}

div.table table {
  margin: 0 auto 0 auto;
}

